.movie-list-index.home-v2 {
  max-width: 100%;
}

.movie-list-index.home-v2 ul.last-film-box {
  list-style-type: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
  padding: 0;
}

.movie-list-index.home-v2 .header-list-index {
  overflow: hidden;
  white-space: nowrap;
}

.movie-list-index.home-v2 ul.last-film-box>li {
  display: inline-block !important;
  margin-right: 1%;
  margin-bottom: 10px !important;
  width: 24%;
}

.movie-list-index.home-v2 ul.last-film-box>li>.movie-item {
  width: 100% !important;
}

.movie-list-index.home-v2 ul.last-film-box>li>.movie-item .movie-thumbnail {
  width: 100% !important;
}

.movie-list-index.home-v2 ul.last-film-box>li>.movie-item .movie-thumbnail .public-film-item-thumb {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (max-width: 640px) {
  .movie-list-index.home-v2 ul.last-film-box>li {
    width: 32%;
  }
}

@media screen and (max-width: 480px) {
  .movie-list-index.home-v2 ul.last-film-box>li {
    width: 49%;
    margin-right: 2%;
  }
  .movie-list-index.home-v2 ul.last-film-box>li:nth-child(2n+2) {
    margin-right: 0;
  }
}